.dashboard-container {
  display: flex;
  flex-direction: column;
  height: 92%;
  justify-content: space-between;
  padding: 20px;

  .profile-wrapper {
    display: flex;
    flex-direction: row;
    border: 1px solid #000000;
    height: 49%;
  }

  .medicine-wrapper {
    flex-direction: row;
    border: 1px solid #000000;
    height: 49%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;

    .button-with-image {
      width: 200px;
      justify-self: center;
    }
  }


  .profile-wrapper {
    position: relative;
    display: flex;

    .pharmacy-image {
      flex: 0 0 30%;
      background: rgba(0,0,0,0.04);

      img {
        object-fit: fill;
        width: 100%;
        height: 100%;
      }
    }

    .pharmacy-address {
      flex-grow: 1;
      display: flex;
      flex-direction: column;
      align-items: start;
      justify-content: center;
      padding: 10px 20px;

      .pharmacy-name {
        flex: 0 0 20%;
        font-size: 1.5em;
        font-family: 'Roboto', sans-serif;
        font-weight: 400;
      }
      address {
        background: #eaeaea;
        width: 80%;
        height: 100px;
        padding: 15px;
      }
    }

    .edit-btn {
      position: absolute;
      right: 10px;
      top: 10px;

      img {
        object-fit: fill;
        width: 80px;
        height: 80px;
      }

      &:hover {
        cursor: pointer;
        opacity: 0.7;
      }
    }
  }
}